## mtdev 1.0.10

=== debian/changelog ===
mtdev (1.0.10-0ubuntu1~unity2d1) lucid; urgency=low

  * Backport from Maverick; required for utouch-grail

 -- Alex Chiang <achiang@canonical.com>  Mon, 07 Feb 2011 22:53:17 -0700

mtdev (1.0.10-0ubuntu1) maverick; urgency=low

  [ Ara Pulido ]
  * Added apport hook for libmtdev1 (LP: #622817)
    + Include symlink for utouch and utouch-grail

  [ Henrik Rydberg ]
  * New upstream release.
    - LP: #633414

 -- Chase Douglas <chase.douglas@ubuntu.com>  Fri, 10 Sep 2010 10:44:20 -0400

mtdev (1.0.9-0ubuntu1) maverick; urgency=low

  * Add udeb for installer
  * Remove mtdev-dbg package since archive builds -dbgsym automatically
  * Fix up package description typos
  * New upstream release.
    - LP: #622992

 -- Chase Douglas <chase.douglas@ubuntu.com>  Mon, 23 Aug 2010 16:41:55 -0400

mtdev (1.0.8-0ubuntu1) maverick; urgency=low

  * New upstream release.
  * Update lintian standards to 3.9.1
  * Make package descriptions more uniform
  * Add mtdev-dbg package
  * Align dependency lists properly
  * Add linker flags to filter out unnecessary linking
  * Delete .a and .la files after building
  * Don't ship .a file
  * List missing files from packages
  * Add symbols file 

 -- Chase Douglas <chase.douglas@ubuntu.com>  Wed, 04 Aug 2010 13:09:48 -0400

mtdev (1.0.6-0ubuntu2) maverick; urgency=low

  * Do not install the .la file when installing the
    -dev package (LP: #613016) 

 -- Ara Pulido <ara@ubuntu.com>  Tue, 03 Aug 2010 17:55:19 +0200

mtdev (1.0.6-0ubuntu1) maverick; urgency=low

  * Initial release (LP: #605915)

 -- Ara Pulido <ara@ubuntu.com>  Tue, 20 Jul 2010 14:27:57 +0200
