## mtdev 1.1.0

=== debian/changelog ===
mtdev (1.1.0-2) unstable; urgency=low

  * Update debian/control.
    - Change Architecture from any to linux-any (Closes: #613112).
  * Add udeb package of libmtdev1.
    - Remove debian/control.m4.
    - Update debian/rules.conf and debian/rules.
  * Add patches from upstream.
    - 0001-mtdev_close-should-ignore-NULL-devices.patch
    - 0002-Return-EINVAL-for-invalid-parameters-on-mtdev_init.patch

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Mon, 09 May 2011 02:52:07 +0900

mtdev (1.1.0-1) unstable; urgency=low
 
  * Updated for Debian.
  * Update debian/rules.
    - Add change_dist target.
      This target converts debian/control and links files 
      for distribution automatically.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Sat, 12 Feb 2011 17:32:06 +0900

mtdev (1.1.0-0ubuntu1) natty; urgency=low

  [ Henrik Rydberg ]
  * New upstream release. (LP: #702537)
  * Update library symbols.

  [ Christopher James Halse Rogers ]
  * Merge from Debian unstable.  Remaining Ubuntu changes:
    - debian/control: Build udeb for installer.
    - debian/libmtdev1.links: Install apport hook links.
  
 -- Christopher James Halse Rogers <raof@ubuntu.com>  Mon, 31 Jan 2011 12:02:10 +1100

mtdev (1.0.11-1) unstable; urgency=low

  * Initial upload to Debian (Closes: #589173).
    - Comment out libmtdev1-udeb.
  * New upstream release.
  * Update debian/copyright.
    - Remove old copyright.
  * Update debian/libmtdev1.links
    - Comment out all line.
	  utouch and utouch-grail is not provided from debian.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Mon, 15 Nov 2010 02:48:21 +0900
  
