=== debian/rules ===
--- 
+++ 
@@ -4,10 +4,17 @@
 include /usr/share/cdbs/1/rules/utils.mk
 include /usr/share/cdbs/1/class/autotools.mk
 
+distribution	:= $(shell lsb_release -is)
 LDFLAGS += -Wl,-z,defs -Wl,--as-needed
 
 DEB_DH_MAKESHLIBS_ARGS_libmtdev1 = --add-udeb=libmtdev1-udeb
+
 DEB_INSTALL_MANPAGES_mtdev-tools = debian/mtdev-test.1
+
+change_dist: control links
+
+links:
+	$(MAKE) -f debian/rules.conf $@
 
 common-binary-post-install-arch::
 	find debian/tmp/usr/lib -name \*.la -exec rm {} \;
