## mtdev 1.1.2

=== debian/changelog ===
mtdev (1.1.2-1) unstable; urgency=low

  * New upstream release.
  * Remove all debian/patches.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Fri, 02 Mar 2012 15:29:50 +0900
