=== debian/control ===
--- 
+++ 
@@ -2,20 +2,22 @@
 Section: libs
 Priority: optional
 Maintainer: Nobuhiro Iwamatsu <iwamatsu@debian.org>
-Build-Depends: debhelper (>= 7.0.0), 
+Build-Depends: debhelper (>= 8.1.3),
+		       cdbs (>= 0.4.93~),
                pkg-config,
                quilt,
                dpkg-dev (>= 1.14.17),
                automake,
                libtool,
-               cdbs
-Standards-Version: 3.9.1
+Standards-Version: 3.9.3
 Homepage: http://bitmath.org/code/mtdev/
 
 Package: libmtdev1
 Architecture: linux-any
 Depends: ${shlibs:Depends},
          ${misc:Depends}
+Pre-Depends: ${misc:Pre-Depends}
+Multi-Arch: same
 Description: Multitouch Protocol Translation Library - shared library
  libmtdev is a library for translating evdev multitouch events using the legacy
  protocol to the new multitouch slots protocol. This is necessary for kernel
