=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,7 @@
 include /usr/share/cdbs/1/rules/utils.mk
 include /usr/share/cdbs/1/class/autotools.mk
 
+DEB_CONFIGURE_EXTRA_FLAGS += --libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH)
 distribution	:= $(shell lsb_release -is)
 LDFLAGS += -Wl,-z,defs -Wl,--as-needed
