## mtdev 1.1.3

=== debian/changelog ===
mtdev (1.1.3-1ubuntu1) saucy; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - debian/libmtdev1.links: Install apport hook links.

 -- Logan Rosen <logan@ubuntu.com>  Mon, 20 May 2013 21:16:05 -0400

mtdev (1.1.3-1) unstable; urgency=low

  * Upload to unstable.
  * Update debian/control.
    - Remove automake and libtool from Build-Depends and add dh-autoreconf.
    - Update Standards-Version to 3.9.4.
  * Update debian/rules.
    - Add rules/autoreconf.mk (Closes: #700019).
    - Remove document files from libmtdev1-udeb.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Wed, 08 May 2013 14:45:13 +0900

mtdev (1.1.3-1~exp1) experimental; urgency=low

  * New upstream release.
  * Update debian/control.
    - Fix typo. Thanks to Erik Esterer. (Closes: #685145) 
    - Add Vcs-Git and Vcs-Browser field.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Wed, 05 Sep 2012 01:22:39 +0900

mtdev (1.1.2-1ubuntu1) quantal; urgency=low

  * Merge from debian unstable. Remaining changes:
    - debian/libmtdev1.links: Install apport hook links.

 -- Chase Douglas <chase.douglas@ubuntu.com>  Fri, 17 Aug 2012 13:56:10 -0700

mtdev (1.1.0-2ubuntu1) oneiric; urgency=low

  * Merge with debian, remaining changes:
    - debian/libmtdev1.links: Install apport hook links.

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 27 Jul 2011 15:40:42 +0200
