## mtdev 1.1.4

=== debian/changelog ===
mtdev (1.1.4-1ubuntu1) trusty; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - debian/libmtdev1.links: Install apport hook links.

 -- Logan Rosen <logan@ubuntu.com>  Sat, 26 Oct 2013 18:16:52 -0400

mtdev (1.1.4-1) unstable; urgency=low

  * New upstream release.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Tue, 24 Sep 2013 08:25:26 +0900
