=== debian/control ===
--- 
+++ 
@@ -1,16 +1,18 @@
 Source: mtdev
 Section: libs
 Priority: optional
-Maintainer: Nobuhiro Iwamatsu <iwamatsu@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Nobuhiro Iwamatsu <iwamatsu@debian.org>
 Build-Depends: debhelper (>= 8.1.3),
 		       cdbs (>= 0.4.93~),
                pkg-config,
                quilt,
                dpkg-dev (>= 1.14.17),
-               automake,
-               libtool,
-Standards-Version: 3.9.3
+               dh-autoreconf (>= 7)
+Standards-Version: 3.9.4
 Homepage: http://bitmath.org/code/mtdev/
+Vcs-Git: git://anonscm.debian.org/collab-maint/mtdev.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/mtdev.git
 
 Package: libmtdev1
 Architecture: linux-any
@@ -47,7 +49,7 @@
  drivers that have not been updated to use the newer protocol.
  .
  This package provides some test tools for the libmtdev library.
-  + mtdev-test: prints the information comming from the kernel
+  + mtdev-test: prints the information coming from the kernel
 
 Package: libmtdev1-udeb
 Section: debian-installer
