## mtdev 1.1.5

=== debian/changelog ===
mtdev (1.1.5-1ubuntu3) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:35:43 +0000

mtdev (1.1.5-1ubuntu2) vivid; urgency=medium

  * No change rebuild to get debug symbols on all architectures.

 -- Brian Murray <brian@ubuntu.com>  Thu, 13 Nov 2014 11:24:49 -0800

mtdev (1.1.5-1ubuntu1) utopic; urgency=medium

  * Merge from Debian unstable. Remaining chanages:
    - debian/libmtdev1.links: Install apport hook links.

 -- Logan Rosen <logan@ubuntu.com>  Wed, 21 May 2014 22:11:19 -0400

mtdev (1.1.5-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/control.
    Update Standards-Version to 3.9.5.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Wed, 02 Apr 2014 19:46:36 +0900
