=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                quilt,
                dpkg-dev (>= 1.14.17),
                dh-autoreconf (>= 7)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://bitmath.org/code/mtdev/
 Vcs-Git: git://anonscm.debian.org/collab-maint/mtdev.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/mtdev.git
