=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,6 @@
 #!/usr/bin/make -f
 
+include /usr/share/cdbs/1/rules/autoreconf.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/rules/utils.mk
 include /usr/share/cdbs/1/class/autotools.mk
@@ -22,3 +23,6 @@
 	find debian/tmp/usr/lib -name \*.a -exec rm {} \;
 
 common-binary-predeb-arch:: list-missing
+
+binary-install/libmtdev1-udeb::
+	rm -rf debian/libmtdev1-udeb/usr/share/doc/libmtdev1-udeb
