## mtdev 1.1.5.1

=== debian/changelog ===
mtdev (1.1.5.1-1+rebuild) unstable; urgency=low

  * ['Autobuild release-candidate: cf36b3f93730598c615fcdb7301eba681305ebfc']

 -- shuttle <shuttle@deepin.com>  Tue, 10 Dec 2019 19:34:18 +0000
