=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: mtdev
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Nobuhiro Iwamatsu <iwamatsu@debian.org>
+Maintainer: Nobuhiro Iwamatsu <iwamatsu@debian.org>
 Build-Depends: debhelper (>= 8.1.3),
 		       cdbs (>= 0.4.93~),
                pkg-config,
