## mtdev 1.1.6

=== debian/changelog ===
mtdev (1.1.6-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix shlibs entry for the udeb: set DEB_DH_MAKESHLIBS_ARGS_libmtdev1t64
    instead of setting DEB_DH_MAKESHLIBS_ARGS_libmtdev1, to match the
    rename of the library (Closes: #1066071).

 -- Cyril Brulebois <kibi@debian.org>  Mon, 15 Apr 2024 09:51:44 +0200

mtdev (1.1.6-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062962

 -- Benjamin Drung <bdrung@debian.org>  Wed, 28 Feb 2024 20:51:50 +0000

mtdev (1.1.6-1) unstable; urgency=medium

  * New upstream release. (Closes: #962128)
  * Update d/libmtdev1.symbols.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Sun, 24 May 2020 13:38:08 +0900

mtdev (1.1.5-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rebuild to drop binary dependency on multiarch-support
    transitional package.
  * Mark libmtdev-dev as Multi-Arch: same. (Closes: #935410)
  * debian/changelog: Remove trailing spaces.
  * debian/copyright: Convert to DEP-5 format.
  * debian/libmtdev1.symbols: Add Build-Depends-Package field.
  * debian/control: Replace ancient XC-Package-Type with Package-Type.

 -- Boyuan Yang <byang@debian.org>  Thu, 12 Sep 2019 15:18:01 -0400
