=== debian/control ===
--- 
+++ 
@@ -2,18 +2,21 @@
 Section: libs
 Priority: optional
 Maintainer: Nobuhiro Iwamatsu <iwamatsu@debian.org>
-Build-Depends: debhelper (>= 8.1.3),
-		       cdbs (>= 0.4.93~),
+Build-Depends: dpkg-dev (>= 1.22.5), debhelper (>= 8.1.3),
+               cdbs (>= 0.4.93~),
                pkg-config,
                quilt,
                dpkg-dev (>= 1.14.17),
                dh-autoreconf (>= 7)
-Standards-Version: 3.9.5
+Standards-Version: 4.4.0
 Homepage: http://bitmath.org/code/mtdev/
-Vcs-Git: git://anonscm.debian.org/collab-maint/mtdev.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/mtdev.git
+Vcs-Git: https://salsa.debian.org/debian/mtdev.git
+Vcs-Browser: https://salsa.debian.org/debian/mtdev
 
-Package: libmtdev1
+Package: libmtdev1t64
+Provides: ${t64:Provides}
+Replaces: libmtdev1
+Breaks: libmtdev1 (<< ${source:Version})
 Architecture: linux-any
 Depends: ${shlibs:Depends},
          ${misc:Depends}
@@ -27,7 +30,8 @@
 Package: libmtdev-dev
 Section: libdevel
 Architecture: linux-any
-Depends: libmtdev1 (= ${binary:Version}),
+Multi-Arch: same
+Depends: libmtdev1t64 (= ${binary:Version}),
          ${misc:Depends}
 Description: Multitouch Protocol Translation Library - dev files
  libmtdev is a library for translating evdev multitouch events using the legacy
@@ -39,7 +43,7 @@
 Package: mtdev-tools
 Section: libdevel
 Architecture: linux-any
-Depends: libmtdev1 (= ${binary:Version}),
+Depends: libmtdev1t64 (= ${binary:Version}),
          ${shlibs:Depends},
          ${misc:Depends}
 Description: Multitouch Protocol Translation Library - test tools
@@ -53,7 +57,7 @@
 Package: libmtdev1-udeb
 Section: debian-installer
 Architecture: linux-any
-XC-Package-Type: udeb
+Package-Type: udeb
 Depends: ${shlibs:Depends},
          ${misc:Depends}
 Description: Multitouch Protocol Translation Library - shared library
