=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 distribution	:= $(shell lsb_release -is)
 LDFLAGS += -Wl,-z,defs -Wl,--as-needed
 
-DEB_DH_MAKESHLIBS_ARGS_libmtdev1 = --add-udeb=libmtdev1-udeb
+DEB_DH_MAKESHLIBS_ARGS_libmtdev1t64 = --add-udeb=libmtdev1-udeb
 
 DEB_INSTALL_MANPAGES_mtdev-tools = debian/mtdev-test.1
