## mtdev 1.1.7

=== debian/changelog ===
mtdev (1.1.7-1) unstable; urgency=medium

  * Update to 1.1.7.
  * Switch from CDBS to debhelper.
  * d/control
    - Bump Standards-Version to 4.7.0.
    - Use debhelper-compat instead of debhelper, and update to 13.
    - Switch from pkg-config to pkgconf.
    - Add 'Rules-Requires-Root: no'.
  * d/copyright: Update copyright year.
  * d/watch: Update to v4 and upstream's URL.
  * Update upstream's URL.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Tue, 04 Feb 2025 16:26:34 +0900
