=== debian/control ===
--- 
+++ 
@@ -2,14 +2,11 @@
 Section: libs
 Priority: optional
 Maintainer: Nobuhiro Iwamatsu <iwamatsu@debian.org>
-Build-Depends: dpkg-dev (>= 1.22.5), debhelper (>= 8.1.3),
-               cdbs (>= 0.4.93~),
-               pkg-config,
-               quilt,
-               dpkg-dev (>= 1.14.17),
-               dh-autoreconf (>= 7)
-Standards-Version: 4.4.0
-Homepage: http://bitmath.org/code/mtdev/
+Build-Depends: debhelper-compat (= 13),
+               pkgconf
+Standards-Version: 4.7.0
+Rules-Requires-Root: no
+Homepage: https://bitmath.se/org/code/mtdev/
 Vcs-Git: https://salsa.debian.org/debian/mtdev.git
 Vcs-Browser: https://salsa.debian.org/debian/mtdev
