=== debian/rules ===
#!/usr/bin/make -f
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all optimize=+lto

%:
	dh $@ --exclude=.la

override_dh_makeshlibs:
	dh_makeshlibs -plibmtdev1t64 --add-udeb=libmtdev1-udeb
