=== debian/watch ===
version=4
https://bitmath.se/org/code/mtdev/mtdev-([0-9.]+)\.tar\.gz
